.container {
  width: 1100px;
  max-width: 1100px;
  min-width: 1100px;
  margin: auto;
}

.login {
  background: url(../con/loginbg.png) 0px 0px no-repeat;
  width: 1100px;
  padding-top: 250px;
}

.login .testinfo {
  display: none;
}

.login #top_message {
  color: #fff;
  display: block;
  padding-top: 5px;
  /*margin-left: 150px;*/
  font-size: 25px;
}

.login form > p > b {
  padding-left: 310px;
  color: white;
}

.login .form-body td.submit {
  background-color: inherit;
}
.login .form-body {
  background-image: none;
  background-color: white !important;
  position: relative;
  width: 380px;
  text-align: center;
  padding: 7px;
  background-color: #939598;
  border-radius: 7px;
  border-spacing: 0px;
  border-collapse: separate;
  -moz-border-radius: 7px;
  behavior: url(/hub/css/PIE.htc);
}
.login .form-body td {
  padding: 4px;
}
.login .form-body th {
  background: inherit;
}
.login .buttonsbar {
  width: 400px;
  margin: 5px 0px 0px 70px !important;
  background-color: #939598;
  text-align: right;
  font-size: 16px;
}

.login .form-body input[type="text"],
.login .form-body input[type="password"] {
  width: 375px;
  border: 1px solid #939598;
}
.login .message-block {
  width: 100%;
  padding-top: 115px;
  padding-bottom: 200px;
}
.login .message-block a {
  color: #939598;
  font-size: 16px;
}
